Package org.jfree.layouting.renderer.background

## Class SimpleBackground

- java.lang.Object
- - org.jfree.layouting.renderer.background.SimpleBackground

- Direct Known Subclasses:
    `ImageBackground`

      public class SimpleBackground
      extends java.lang.Object

  Just a background definition. It is a plain color.
  Author:
    Thomas Morgner

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `SimpleBackground​(CSSColorValue backgroundColor)` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `CSSColorValue` | `getBackgroundColor​()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SimpleBackground

          public SimpleBackground​(CSSColorValue backgroundColor)

  - ### Method Detail

    - #### getBackgroundColor

          public CSSColorValue getBackgroundColor​()